@charset "utf-8";

/* 공통 : S */

/* 탭메뉴 */
.ws_content_wrap .es_tab_menu_area {margin-bottom:50px; text-align:center;}

/* 테이블 */
.ws_content_wrap .es_self_table_area {}
.ws_content_wrap .es_self_table_area table {}
.ws_content_wrap .es_self_table_area table tbody {border-top:2px solid #333;}
.ws_content_wrap .es_self_table_area table tbody tr {}
.ws_content_wrap .es_self_table_area table tbody tr th,
.ws_content_wrap .es_self_table_area table tbody tr td {padding:10px; border-bottom:1px solid #ddd; font-size:1.1em; line-height:1.5em; letter-spacing:-0.5px; vertical-align:middle;}
.ws_content_wrap .es_self_table_area table tbody tr th {background:#f9f9f9; font-weight:bold;}
.ws_content_wrap .es_self_table_area table tbody tr td {text-align:center;}
.ws_content_wrap .es_self_table_area table tbody tr .bs_subject {text-align:left !important;}
.ws_content_wrap .es_info_area {margin-bottom:20px; padding:15px; border-top:1px solid #ddd; border-bottom:1px solid #ddd; background:#f9f9f9; overflow:hidden;}
.ws_content_wrap .es_info_area .bs_list_box {float:left; width:33%; margin:5px 0; font-size:1.2em; letter-spacing:-0.5px;}
.ws_content_wrap .es_info_area .bs_list_box strong {display:inline-block; vertical-align:middle; margin-right:5px;}

/* 버튼 */
.ws_content_wrap .es_btn_area {margin-top:50px; text-align:center;}
.ws_content_wrap .es_btn_area .bs_btn {display:inline-block; vertical-align:middle; width:160px; padding:20px 0; border:1px solid #ddd; font-weight:bold; font-size:1.3em; letter-spacing:-0.5px; text-align:center;}
.ws_content_wrap .es_btn_area .bs_cancel {background:#ddd;}
.ws_content_wrap .es_btn_area .bs_submit {color:#fff;}

/* 페이징 */
.ws_content_wrap .es_pager_area {margin-top:50px; text-align:center;}
.ws_content_wrap .es_pager_area .bs_btn {display:inline-block; vertical-align:middle; width:32px; height:32px; border:1px solid #ddd; color:#777; font-size:1.2em; line-height:32px; text-align:center;}
.ws_content_wrap .es_pager_area .bs_active {background:#e4e4e4; font-weight:bold;}
.ws_content_wrap .es_pager_area .bs_icon {color:#bbb; font-size:10px; letter-spacing:-3px;}
/* 공통 : E */

/* 웹심리검사 > 관리자 리스트 : S */
.ws_admin_list_wrap .es_list_table_area {}
.ws_admin_list_wrap .es_list_table_area table {}
.ws_admin_list_wrap .es_list_table_area table tbody {border-top:2px solid #333;}
.ws_admin_list_wrap .es_list_table_area table tbody tr {}
.ws_admin_list_wrap .es_list_table_area table tbody tr th,
.ws_admin_list_wrap .es_list_table_area table tbody tr td {padding:15px 10px; border-bottom:1px solid #ddd; font-size:1.2em; line-height:1.5em; letter-spacing:-0.5px;}
.ws_admin_list_wrap .es_list_table_area table tbody tr th {font-weight:bold;}
.ws_admin_list_wrap .es_list_table_area table tbody tr td {text-align:center;}
.ws_admin_list_wrap .es_list_table_area table tbody tr td .bs_btn {display:inline-block; padding:5px 20px; border-radius:3px !important; background:#333; color:#fff;}
.ws_admin_list_wrap .es_list_btn_area {margin-top:10px; text-align:right;}
.ws_admin_list_wrap .es_list_btn_area .bs_btn {display:inline-block; padding:10px 30px; border:1px solid #333; font-weight: bold; font-size:1.2em; letter-spacing:-0.5px;}
/* 웹심리검사 > 관리자 리스트 : E */

/* 웹심리검사 > 결과 : S */
.ws_self_view_wrap {}
.ws_self_view_wrap .es_result_area {padding:30px; border:1px solid #ddd;}
.ws_self_view_wrap .es_result_area .bs_icon_box {text-align:center;}
.ws_self_view_wrap .es_result_area .bs_icon_box .is_icon {display:block; width:100%; height:180px;}
.ws_self_view_wrap .es_result_area .bs_icon_box .is_type1 {background:url('../../../../webis/img/page/self_type1.png') center no-repeat;}
.ws_self_view_wrap .es_result_area .bs_icon_box .is_type2 {background:url('../../../../webis/img/page/self_type2.png') center no-repeat;}
.ws_self_view_wrap .es_result_area .bs_icon_box .is_type3 {background:url('../../../../webis/img/page/self_type3.png') center no-repeat;}
.ws_self_view_wrap .es_result_area .bs_icon_box .is_type4 {background:url('../../../../webis/img/page/self_type4.png') center no-repeat;}
.ws_self_view_wrap .es_result_area .bs_text_box {margin-top:25px;}
.ws_self_view_wrap .es_result_area .bs_text_box .is_subject {box-shadow:0 -15px 0 rgba(246,191,209,0.7) inset; font-size:3em; line-height:normal; letter-spacing:-1px;}
.ws_self_view_wrap .es_result_area .bs_text_box .is_desc {margin-top:15px; font-size:1.2em; line-height:1.7em; letter-spacing:-0.5px;}
/* 웹심리검사 > 결과 : E */

 /* ================================================== *
 *
 *     MEDIA EXTEND - MAX DEVICE
 *
 * ================================================== */

/* MEDIA (모바일 이하) 767px 이하 */
@media all and (max-width:767px) {
	.ws_content_wrap .es_self_table_area {overflow-x:scroll;}
	.ws_content_wrap .es_self_table_area table {width:1000px;}
	.ws_admin_list_wrap .es_list_table_area {overflow-x:scroll;}
	.ws_admin_list_wrap .es_list_table_area table {width:1000px;}
}
/* MEDIA (태블릿 이하) 991px 이하 */
@media all and (max-width:991px) {
	.ws_content_wrap .es_info_area .bs_list_box {float:none; width:100%;}

}
/* MEDIA (데스크탑 이하) 1279px 이하 */
@media all and (max-width:1279px) {

}

 /* ================================================== *
 *
 *     MEDIA EXTEND - MIN DEVICE
 *
 * ================================================== */
 
/* MEDIA (태블릿 이상) 768px 이상 */
@media all and (min-width:768px) {

}
/* MEDIA (데스크탑 이상) 992px 이상 */
@media all and (min-width:992px) {

}
/* MEDIA (큰화면 데스크탑 이상) 1280px 이상 */
@media all and (min-width:1280px) {
	
}
 
 /* ================================================== *
 *
 *     MEDIA EXTEND - AND DEVICE
 *
 * ================================================== */

/* MEDIA (태블릿 구간만) 768px ~ 991px */
@media (min-width:768px) and (max-width:991px) {
	
}
/* MEDIA (데스크탑 구간만) 992px ~ 1279px */
@media (min-width:992px) and (max-width:1279px) {

}